html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  color: black;
  background: white;
}
ol,
ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
blockquote,
q {
  quotes: "" "";
}
/*------------------------------------*\ IPHONE \*------------------------------------*/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #cccccc;
}
.mfp-preloader a:hover {
  color: white;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 21px;
  border-bottom-width: 21px;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
  border-right: 17px solid white;
  margin-left: 31px;
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
  border-left: 17px solid white;
  margin-left: 39px;
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
  border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black;
}
/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #fff;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure {
    /* The shadow behind the image */
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
.mfp-ie7 .mfp-img {
  padding: 0;
}
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.mfp-ie7 .mfp-container {
  padding: 0;
}
.mfp-ie7 .mfp-content {
  padding-top: 44px;
}
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  width: 100%;
  height: 100%;
  position: relative;
}
@media screen and (max-device-width: 480px) {
  body {
    -webkit-text-size-adjust: none;
  }
}
/*
*************************
fonts
************************* */
.regular {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 400;
}
.italic {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: italic;
  font-weight: 400;
}
.bold {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.alternate {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-size: 0.8em;
}
/*
*************************
colors
*************************
*/
.yellowArrowRight {
  background: url("_grfx/yellowarrow.svg") 98% 50% no-repeat;
}
.lt-ie9 .yellowArrowRight {
  background-image: url("_grfx/yellowarrow.png");
}
.yellowArrowLeft {
  background: url("_grfx/yellowarrow.svg") 0% 50% no-repeat;
}
.lt-ie9 .yellowArrowLeft {
  background-image: url("_grfx/yellowarrow.png");
}
.superscript {
  vertical-align: super;
  font-size: 0.6em;
}
.subscript {
  vertical-align: sub;
  font-size: 0.6em;
}
/*
*************************
backgrounds
*************************
*/
.roundBlock {
  border-radius: 100%;
  padding: 2em;
}
/*
*************************
helpers
*************************
*/
.hidden {
  display: none;
}
.clear {
  clear: both;
}
.nowrap {
  white-space: nowrap;
}
.extraVerticalPadding {
  padding-top: 1.4em;
  padding-bottom: 1.4em;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
body {
  overflow-y: scroll;
  /* .noselect(); */
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
}
#mobilenav {
  display: none;
}
/* ****************
TYPOGRAPHY
**************** */
.fontSize {
  font-size: 13px;
  line-height: 1.4em;
}
.headlineFontSize {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.naviFontSize {
  font-size: 15px;
  line-height: 1.4em;
}
.em {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: italic;
  font-weight: 400;
}
a {
  text-decoration: none;
  color: #fbba00;
}
.content a:hover {
  border-bottom: 1px solid #fbba00;
}
.content a:hover[href$='.jpg'],
.content a:hover[href$='.png'],
.content a:hover[href$='.gif'],
.content a:hover[href$='.svg'] {
  border: none;
}
p {
  color: #646464;
}
/* *************************
POPUPS
************************* */
/* .mfp-bg,  */
.mfp-wrap {
  /* height: 100%; */
}
.mfp-iframe-scaler {
  /* height: 80%; */
}
.mfp-title {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
/* *************************
FORM
************************* */
.content form {
  font-size: 15px;
  line-height: 1.4em;
  position: relative;
  overflow: hidden;
  padding-bottom: 2em;
  text-align: left;
}
.content form h4 {
  margin-bottom: 2.0999999999999996em;
}
.content form li {
  clear: both;
  margin-bottom: 0.8em;
  position: relative;
  width: 635px;
  overflow: hidden;
}
.content form label {
  width: 20%;
  display: block;
  float: left;
  padding: 0.4em 0 0.2em 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.content form input {
  outline: none;
  border: none;
  border-bottom: 1px solid #9d9d9c;
  width: 75%;
  display: block;
  font-size: 15px;
  line-height: 1.4em;
  padding: 0.4em 0 0.2em 0;
  -webkit-transition: background 0.4s ease-in-out;
  -moz-transition: background 0.4s ease-in-out;
  -o-transition: background 0.4s ease-in-out;
  -ms-transition: background 0.4s ease-in-out;
  transition: background 0.4s ease-in-out;
  float: right;
}
.content form input:focus {
  background: #eaeaea;
}
.content form .requiredfields {
  clear: both;
  float: right;
  text-align: left;
  display: block;
  width: 476.25px;
  padding: 0.3em 0 0.5em 0;
  color: #646464;
}
.content form textarea {
  width: 75%;
  padding: 1% 0 0 0 ;
  font-size: 15px;
  line-height: 1.4em;
  resize: none;
  outline: none;
  border: none;
  border-bottom: 1px solid #9d9d9c;
  -webkit-transition: background 0.4s ease-in-out;
  -moz-transition: background 0.4s ease-in-out;
  -o-transition: background 0.4s ease-in-out;
  -ms-transition: background 0.4s ease-in-out;
  transition: background 0.4s ease-in-out;
  background: #f7f7f7;
  float: right;
  margin-bottom: 1em;
}
.content form textarea:focus,
.content form textarea:active {
  background: #eaeaea;
}
.content form input[type="submit"] {
  margin-left: -99999px;
  position: absolute;
}
.content form a {
  clear: both;
  display: block;
  height: 2em;
  border-bottom: 0.2em solid #fbba00;
  width: 476.25px;
  float: right;
  font-size: 15px;
  line-height: 1.4em;
  text-align: center;
  background: #eaeaea;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 1em;
  line-height: 1em;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  -o-transition: background 0.3s ease-in-out;
  -ms-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.content form a:hover {
  background: #9d9d9c;
  color: #ffffff;
  border-bottom: 0.2em solid #fbba00;
}
.content form .errormessage {
  position: absolute;
  top: 3px;
  right: 0;
  padding: 1px 5px;
  background: #ff8080;
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  display: none;
}
.content form .errormessage.active {
  display: block;
}
.answer {
  width: 100%;
  overflow: hidden;
  padding-bottom: 2em;
}
.answer table {
  width: 635px;
}
/*
-------------
THE GRID
-------------
*/
#main {
  width: 100%;
  overflow: hidden;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxNDAiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPnB4PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPjwvc3ZnPg==);
  background-image: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 140px);
  background-image: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 140px);
  background-image: -o-linear-gradient(top, #eaeaea 0%, #ffffff 140px);
  background-image: linear-gradient(to bottom, #eaeaea 0%, #ffffff 140px);
  padding-bottom: 40px;
}
.lt-ie10 #main {
  background: url("eaeaea-ffffff-180px.png") 100% 0 repeat-x;
}
.lt-ie10 #main .gradient {
  filter: none;
}
.fullWidth {
  width: 100%;
  text-align: center;
  overflow: hidden;
}
.innerWidth,
.paddingInnerWidth,
.directInnerWidth {
  margin: 0 auto;
  text-align: left;
  position: relative;
}
.paddingInnerWidth {
  width: 940px;
  padding: 0 1em;
  overflow: hidden;
}
.innerWidth,
.directInnerWidth {
  width: 960px;
  padding: 0;
}
/* USE LIKE THIS */
.directInnerWidth .noBorderGrid {
  overflow: hidden;
}
.directInnerWidth .noBorderGrid > div {
  float: left;
  padding-left: 15px;
  padding-right: 0;
  margin: 0;
  position: relative;
}
.directInnerWidth .noBorderGrid > div:first-child {
  clear: both;
  padding-left: 0;
}
.directInnerWidth .noBorderGrid > div > div {
  font-size: 13px;
  line-height: 1.4em;
}
.directInnerWidth .noBorderGrid.halfs > div {
  width: 480px;
}
.directInnerWidth .noBorderGrid.thirds > div {
  width: 310px;
}
.directInnerWidth .noBorderGrid.thirds > div:nth-child(3n+1) {
  clear: both;
  padding: 0;
}
.directInnerWidth .noBorderGrid.thirds .twoWide {
  width: 635px;
}
.directInnerWidth .noBorderGrid.thirds .twoWide .leftColumn {
  width: 300px;
  float: left;
}
.directInnerWidth .noBorderGrid.thirds .twoWide .rightColumn {
  width: 300px;
  float: left;
  margin-left: 15px;
}
.directInnerWidth .noBorderGrid.thirds .threeWide {
  width: 960px;
}
.directInnerWidth .noBorderGrid.fourths > div {
  width: 228px;
  padding-left: 16px;
}
.directInnerWidth .noBorderGrid.fourths > div:first-child {
  padding: 0;
  margin: 0;
}
.directInnerWidth .noBorderGrid.fourths .twoWide {
  width: 472px;
}
.directInnerWidth .noBorderGrid.fourths .threeWide {
  width: 720px;
}
.directInnerWidth .noBorderGrid.fifths > div {
  width: 192px;
}
.directInnerWidth .noBorderGrid.fifths .twoWide {
  width: 384px;
}
.directInnerWidth .noBorderGrid.fifths .threeWide {
  width: 576px;
}
/*
*************************
********* header // title
*************************
*/
header {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#tiny-menu {
  position: relative;
  height: 2em;
}
#tiny-menu a {
  color: #9d9d9c;
  display: block;
  float: left;
  padding: 0.5em 0 0.2em;
  margin: 0 1em;
  font-size: 13px;
  line-height: 1.4em;
}
#tiny-menu #lang_sel_list {
  float: right;
  border-left: 1px dotted #9d9d9c;
}
#tiny-menu #lang_sel_list li {
  display: inline;
}
#tiny-menu #lang_sel_list li:last-child a {
  padding-right: 0;
}
#tiny-menu #menu-tinymenu {
  display: inline-block;
  position: relative;
  float: right;
}
#tiny-menu #menu-tinymenu li {
  display: inline;
}
#tiny-menu #menu-tinymenu li.current-menu-item a {
  border-bottom: 1px solid #646464;
}
#tiny-menu #menu-tinymenu li:last-child a {
  padding-right: 0;
}
#tiny-menu a:hover {
  color: #fbba00;
}
/* *************************
hedaertitle
************************* */
#title {
  padding: 2em 0;
  position: relative;
  text-indent: -99999px;
}
#title #logo a {
  display: block;
  width: 113px;
  height: 81px;
  background: url("_grfx/logo.svg") -9px -2px;
}
.lt-ie9 #title #logo a {
  background-image: url("_grfx/logo.png");
}
#title #tagline {
  display: block;
  width: 220px;
  height: 21px;
  top: 50%;
  margin-top: -10px;
  position: absolute;
  right: 0;
  background: url("_grfx/logo.svg") -732px -32px;
}
.lt-ie9 #title #tagline {
  background-image: url("_grfx/logo.png");
}
/*
*************************
mainmenu
*************************
*/
#main-menu {
  margin: 0 auto;
  text-align: left;
  position: relative;
  width: 940px;
  padding: 0 1em;
  overflow: hidden;
  position: absolute;
  z-index: 1000;
  height: 3em;
}
#main-menu.oversized {
  height: 25em;
}
#main-menu .menu-mainmenu-container {
  display: inline-block;
  position: absolute;
  right: 0;
  z-index: 0;
}
#main-menu li {
  display: inline-block;
  position: relative;
  left: 0;
  top: 0;
  list-style: none;
}
#main-menu li a {
  color: #9d9d9c;
  display: block;
  float: left;
  padding: 0.5em 1em;
  font-size: 15px;
  line-height: 1.4em;
  white-space: nowrap;
  background: #ffffff;
}
#main-menu li a:hover {
  color: #fbba00;
}
#main-menu li:last-child a {
  padding-right: 0;
}
#main-menu li.current-menu-parent > a,
#main-menu li.current-menu-item > a {
  color: #fbba00;
}
#main-menu li ul {
  position: absolute;
  display: none;
  top: 3.6em;
  left: 0;
  padding: 0;
  background: #ffffff;
  overflow: hidden;
}
#main-menu li ul li {
  display: block;
  float: none;
  clear: both;
  width: 100%;
}
#main-menu li ul li a {
  float: none;
  width: 100%;
}
#main-menu li ul li:last-child a {
  padding-right: 1em;
}
#main-menu li ul li.current-menu-item a {
  background: #fbba00;
  color: #ffffff;
}
#main-menu li.touchHover ul {
  display: block;
}
#main-menu li:hover ul {
  display: block;
}
#company-menu {
  margin: 0 auto;
  text-align: left;
  position: relative;
  width: 940px;
  padding: 0 1em;
  overflow: hidden;
  position: absolute;
  z-index: 999;
  height: 4em;
  margin-top: 4em;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -o-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: linear-gradient(to bottom, #eaeaea 0%, #ffffff 50%);
}
#company-menu .menu-companymenu-container {
  display: block;
  width: 100%;
}
#company-menu li {
  display: table-cell;
  position: relative;
  left: 0;
  top: 0;
  width: 20%;
  text-align: center;
  overflow: hidden;
}
#company-menu li a {
  color: #9d9d9c;
  display: block;
  padding: 0.6em 1.4em 0.2em 1.4em;
  font-size: 15px;
  line-height: 1.4em;
  white-space: nowrap;
}
#company-menu li a:hover {
  color: #fbba00;
}
#company-menu li:first-child a {
  padding-left: 1em;
}
#company-menu li:last-child a {
  padding-right: 1em;
}
#company-menu li.current-menu-ancestor > a,
#company-menu li.current-menu-parent > a,
#company-menu li.current-menu-item > a {
  color: #fbba00;
}
#company-menu li ul {
  display: none;
}
/* *************************
FEATURED IMAGE
************************* */
.featured-img {
  margin-top: 8em;
  width: 960px;
  height: 396px;
  position: relative;
  display: block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  overflow: hidden;
  /* *************************
	imagemap imgmap2014130122058
	************************* */
}
.featured-img h2 {
  background: #000000;
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #ffffff;
  position: absolute;
  z-index: 900;
  top: 2em;
  left: 0;
  padding: 0.5em 2em;
  -webkit-box-shadow: 0 1px 10px rgba(20, 20, 20, 0.5), 0 1px 10px rgba(20, 20, 20, 0.5);
  -moz-box-shadow: 0 1px 10px rgba(20, 20, 20, 0.5), 0 1px 10px rgba(20, 20, 20, 0.5);
  box-shadow: 0 1px 10px rgba(20, 20, 20, 0.5), 0 1px 10px rgba(20, 20, 20, 0.5);
}
.featured-img .featured-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("_grfx/bottomBow.svg") 0 100% no-repeat;
}
.lt-ie9 .featured-img .featured-mask {
  background-image: url("_grfx/bottomBow.png");
}
.featured-img #imagemap {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
}
.featured-img #hoverInfoBox {
  display: block;
  width: 180px;
  height: 100%;
  padding: 4em 15px;
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
  margin-right: -200px;
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  color: #ffffff;
  font-size: 13px;
  line-height: 1.4em;
  line-height: 1.5em !important;
}
.featured-img #hoverInfoBox.active {
  margin-right: 0;
}
/* *************************
hasRoundedMasks
************************* */
.sidebarwrapper {
  color: #646464;
  padding-bottom: 2.8em;
}
.sidebarwrapper li {
  line-height: 1.4em;
}
.hasRoundedMasks {
  width: 285px;
  padding: 60px 15px 61px 15px;
  position: relative;
  background: #eaeaea url("_grfx/masks/whitemaskbottom.svg") -30px 100% no-repeat;
}
.lt-ie9 .hasRoundedMasks {
  background-image: url("_grfx/masks/whitemaskbottom.png");
}
.hasRoundedMasksTop {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  width: 315px;
  height: 40px;
  background: #eaeaea url("_grfx/masks/whitemasktop.svg") -30px -33px no-repeat;
}
.lt-ie9 .hasRoundedMasksTop {
  background-image: url("_grfx/masks/whitemasktop.png");
}
/* *************************
sidebar company
************************* */
.company-sidebar {
  /* 	a { display: inline-block; } */
  /* INLINE BLOCK FOR INNER PADDING */
}
.company-sidebar ul.menu > li {
  display: none;
}
.company-sidebar ul.menu > li.current-menu-ancestor,
.company-sidebar ul.menu > li.current-page-ancestor {
  display: block;
}
.company-sidebar ul.menu > li ul.sub-menu ul.sub-menu {
  display: none;
}
.company-sidebar ul.menu > li > a {
  display: none;
}
.company-sidebar ul.menu > li li {
  line-height: 1.68em;
  overflow: hidden;
}
.company-sidebar ul.menu > li li {
  display: block;
}
.company-sidebar ul ul .sub-menu {
  margin-left: 15px;
}
.company-sidebar a {
  color: #646464;
  border-bottom: 1px #eaeaea solid;
  display: inline-block;
  padding-bottom: 1px;
}
.company-sidebar .sub-menu .current-menu-item > a,
.company-sidebar .sub-menu .current-menu-ancestor > a {
  border-bottom: 1px solid #fbba00;
}
.company-sidebar ul.menu li:first-child ul.sub-menu li:first-child ul.sub-menu {
  display: block;
}
/* *************************
EXCEPTIONS FOR SUBNAVI
************************* */
.company-sidebar a[href$='gastec-solutions/'] {
  margin-bottom: 1em !important;
  display: inline-block;
}
.company-sidebar a[href$='coketec-solutions/'] {
  margin-bottom: 1em !important;
  display: inline-block;
}
/* *************************
megamenu
************************* */
.megamenu {
  overflow: hidden;
}
.megamenu ul {
  width: 45%;
  margin-right: 0%;
  float: left;
  display: block;
}
.megamenu ul:nth-child(2n+1) {
  clear: both;
}
.megamenu ul li.switchSides-true {
  float: left;
}
.megamenu .indent-none {
  margin-top: 1.4em;
}
.megamenu .indent-one {
  margin-left: 1.4em;
}
.megamenu .indent-two {
  margin-left: 2.8em;
}
.megamenu .indent-three {
  margin-left: 4.199999999999999em;
}
/*
*************************
teaserBox
*************************
*/
.teaserBox {
  width: 310px;
  float: left;
  padding-bottom: 2.3324em;
  overflow: hidden;
  margin-left: 15px;
}
.teaserBox:nth-child(2n-1) {
  margin-left: 0;
}
.teaserBox:nth-child(2n+1) {
  clear: both;
}
.teaserBox h3 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.teaserBox img {
  width: 100%;
  display: block;
  height: 10em;
  margin-bottom: 1.1199999999999999em;
  background: #eaeaea;
}
/* *************************
NEWS
************************* */
.news h3 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #646464;
}
.news ul li a {
  display: block;
  color: #646464;
  padding: 0.5em 0 1em 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.news ul li a time {
  display: block;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  -webkit-transition: color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}
.news ul li a span {
  display: block;
  padding-right: 2.9399999999999995em;
  background: url("_grfx/yellowarrow.svg") 98% 50% no-repeat;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.lt-ie9 .news ul li a span {
  background-image: url("_grfx/yellowarrow.png");
}
.news ul li a:hover {
  padding-left: 0.9799999999999999em;
  background: #eaeaea;
  border: none;
}
.news ul li a:hover span {
  padding-right: 1.9599999999999997em;
  color: #313131;
  background-position: 96% 50%;
}
/* *************************
MAIN TEXT AREA
************************* */
.mainContent {
  overflow: hidden;
  padding: 1.4em 0 0 0;
}
.mainContent h1 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.mainContent h3 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.mainContent article,
.mainContent .leftColumn,
.mainContent .rightColumn {
  padding: 0 0 1em 0;
}
.mainContent article p,
.mainContent .leftColumn p,
.mainContent .rightColumn p {
  line-height: 1.4em;
  margin-bottom: 1.4em;
}
.mainContent article p strong,
.mainContent .leftColumn p strong,
.mainContent .rightColumn p strong {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.mainContent article ul,
.mainContent .leftColumn ul,
.mainContent .rightColumn ul {
  list-style: outside disc;
  margin-left: 1.4em;
  color: #646464;
}
.mainContent article ul > li,
.mainContent .leftColumn ul > li,
.mainContent .rightColumn ul > li {
  margin-bottom: 0.27999999999999997em;
  line-height: 1.4em;
}
.mainContent article ul > li ul,
.mainContent .leftColumn ul > li ul,
.mainContent .rightColumn ul > li ul {
  margin-top: 0.7em;
}
.mainContent article div > ul,
.mainContent .leftColumn div > ul,
.mainContent .rightColumn div > ul,
.mainContent article > ul,
.mainContent .leftColumn > ul,
.mainContent .rightColumn > ul {
  margin-bottom: 2.0999999999999996em;
}
.mainContent img {
  overflow: hidden;
}
.mainContent img.alignright {
  clear: right;
  float: right;
  margin-left: 1.4em;
}
.mainContent img.alignleft {
  float: left;
  margin-right: 1.4em;
}
.oursolutions {
  overflow: hidden;
}
.oursolutions h1 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
.oursolutions h3 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
  margin-top: 0.5em;
  margin-bottom: 0;
}
.oursolutions h3 a {
  padding: 0.27999999999999997em 0 0.27999999999999997em 0;
  display: block;
}
.oursolutions h3 a:hover {
  background: #fbba00;
  color: #ffffff;
  border: none;
  text-indent: 0.27999999999999997em;
}
.oursolutions article {
  padding: 0 0 1em 0;
}
.oursolutions article ul {
  list-style: outside disc;
  margin-left: 1.4em;
  line-height: 1.4em;
  color: #646464;
  list-style-position: outside;
}
.oursolutions article ul li {
  /* margin-bottom: @lh*0.5; */
  /* 				ul { margin-top: @lh*0.5; } */
}
.oursolutions article > ul {
  margin-bottom: 1.4em;
}
/* *************************
newsonly
************************* */
.newsList article {
  margin-bottom: 2.8em;
  overflow: hidden;
}
.newsList article h3 {
  border-bottom: 1px dashed #646464;
  margin-bottom: 0.7em;
  padding-top: 0.27999999999999997em;
  padding-bottom: 0.7em;
  line-height: 1em;
}
.newsList article h3 a:hover {
  border: none;
}
.newsList article div h3 {
  border-bottom: none;
  padding: 0;
  margin: 0;
  line-height: 1.4em;
}
.newsList article div p {
  margin: 0;
  float: left;
}
.newsList article div a {
  float: left;
  border-bottom: 1px solid transparent;
  display: block;
  /*  padding: 0.2em; */
  /* 				&:hover { background: @orange; color: @lightest;  } */
}
/* *************************
referncesonly
************************* */
nav.discipline {
  width: 100%;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -o-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: linear-gradient(to bottom, #eaeaea 0%, #ffffff 50%);
}
nav.discipline ul {
  width: 100%;
  display: block;
  font-size: 13px;
  line-height: 1.4em;
  position: relative;
  height: 4em;
  clear: both;
}
nav.discipline ul li {
  display: block;
  float: left;
  width: 20%;
  overflow: hidden;
  position: relative;
  padding: 0.5em 0;
}
nav.discipline ul li a {
  height: 100%;
  width: 100%;
  display: block;
  text-align: center;
  color: #646464;
  vertical-align: middle;
}
nav.discipline ul li a:hover {
  text-decoration: none;
  border: none;
}
nav.discipline ul li.active a {
  color: #fbba00;
}
#fullinfobox {
  display: block;
  height: 0;
  width: auto;
  font-size: 13px;
  line-height: 1.4em;
  clear: both;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#fullinfobox h2 {
  display: block;
  clear: both;
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
#fullinfobox.active {
  height: auto;
  padding: 1.4em 0;
}
#fullinfobox .refinfoTextBox {
  width: 66%;
  padding: 0 0 1em 0;
}
#fullinfobox .refinfoTextBox h4 {
  width: 110px;
  padding-left: 200px;
  clear: both;
  float: left;
  color: #000000;
  font-size: 13px;
  line-height: 1.4em;
}
#fullinfobox .refinfoTextBox h4:after {
  content: ":";
}
#fullinfobox .refinfoTextBox div {
  padding-left: 15px;
  width: 295px;
  float: left;
  color: #646464;
}
#fullinfobox .refinfoTextBox p {
  line-height: 1.4em;
  margin-bottom: 1.4em;
}
#fullinfobox .refinfoTextBox p strong {
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
#fullinfobox .refinfoTextBox ul {
  list-style: outside disc;
  margin-left: 1.4em;
  color: #646464;
}
#fullinfobox .refinfoTextBox ul > li {
  margin-bottom: 0.27999999999999997em;
  line-height: 1.4em;
}
#fullinfobox .refinfoTextBox ul > li ul {
  margin-top: 0.7em;
}
#fullinfobox .refinfoTextBox div > ul,
#fullinfobox .refinfoTextBox > ul {
  margin-bottom: 2.0999999999999996em;
}
#fullinfobox .thumbnails {
  width: 310px;
  clear: both;
  overflow: hidden;
  height: auto;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#fullinfobox .thumbnails a {
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
#fullinfobox .thumbnails:hover a {
  opacity: 0.5;
}
#fullinfobox .thumbnails figure {
  width: 100px;
  height: 100px;
  display: inline-block;
  float: left;
  position: relative;
  padding: 0;
  margin: 0 5px 5px 0;
}
#fullinfobox .thumbnails figure:nth-child(3n) {
  margin-right: 0;
}
#fullinfobox .thumbnails figure a {
  text-decoration: none;
  width: 100px;
  height: 100px;
  background: #eaeaea;
  vertical-align: middle;
  text-align: center;
  display: inline-block;
  padding: 0;
  margin: 0;
  position: relative;
}
#fullinfobox .thumbnails figure a img {
  max-width: 100px;
  max-height: 100px;
  width: auto;
  height: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
}
#fullinfobox .thumbnails figure a:hover {
  opacity: 1;
}
.referencelist .thirds > div {
  padding: 0 !important;
  margin: 0;
  margin-right: 15px;
  margin-bottom: 2.8em;
  clear: none !important;
}
.referencelist .thirds .elementNo-0 {
  margin-right: 0;
}
.referencelist .thirds .elementNo-1 {
  clear: both ;
}
.referencelist .referenceEntry article {
  overflow: hidden;
}
.referencelist .referenceEntry article.handle {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImdyYWQtdWNnZy1nZW5lcmF0ZWQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
  background-image: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -webkit-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: -o-linear-gradient(top, #eaeaea 0%, #ffffff 50%);
  background-image: linear-gradient(to bottom, #eaeaea 0%, #ffffff 50%);
  padding: 0;
}
.referencelist .referenceEntry article.handle .imagebox {
  width: 33%;
  height: auto;
  float: left;
  overflow: hidden;
  position: relative;
  margin-right: 0.8em;
}
.referencelist .referenceEntry article.handle .imagebox img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.referencelist .referenceEntry article.handle .handleText h3 {
  border-bottom: none;
  padding-top: 0.5599999999999999em;
  padding-bottom: 0.13999999999999999em;
  line-height: 1.1em;
}
.referencelist .referenceEntry article.handle:hover {
  cursor: pointer;
  color: #fbba00;
}
.referencelist .referenceEntry article.handle:hover .handleText h3 {
  color: orange;
}
.referencelist .referenceEntry article div h3 {
  padding: 0;
  margin: 0;
  line-height: 1.4em;
}
.referencelist .referenceEntry article div p {
  margin: 0;
  float: left;
}
.referencelist .referenceEntry article div a {
  float: left;
  border-bottom: 1px solid transparent;
  display: block;
}
.referencelist .referenceEntry.active article {
  overflow: hidden;
}
.referencelist .referenceEntry.active article.handle {
  color: orange;
}
.referencelist .referenceEntry.active article.handle .handleText h3 {
  color: orange;
}
.companyReferences .mainContent {
  padding: 0;
}
.companyReferences .thirds .elementNo-0 {
  margin-right: 0;
}
.companyReferences .thirds .elementNo-1 {
  clear: left !important ;
}
.companyReferences #fullinfobox {
  padding-top: 0;
}
.companyReferences #fullinfobox .companyLink {
  display: none;
}
.companyReferences #fullinfobox .refinfoTextBox {
  width: 33%;
  margin-left: 15px;
}
.companyReferences #fullinfobox .refinfoTextBox h4 {
  width: auto;
  padding-left: 0;
  clear: both;
  padding-right: 0.5em;
}
.companyReferences #fullinfobox .refinfoTextBox div {
  padding-left: 0;
  width: auto;
  float: left;
  color: #646464;
}
/* *************************
References Menue Hack
This menue is parsed by Jquery to receive the corresponding linktargets
************************* */
.menu-refsfordevelopmentonly-container {
  display: none;
}
.wp-pagenavi {
  font-size: 15px;
  line-height: 1.4em;
  clear: both;
  padding-bottom: 4em;
}
.wp-pagenavi span,
.wp-pagenavi a {
  display: inline-block;
  padding: 0 0.5em;
  text-align: center;
  margin: 0 0.5em 0 0;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi .current {
  background: #fbba00;
  color: #fff;
  -webkit-border-radius: 100%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 100%;
  -moz-background-clip: padding;
  border-radius: 100%;
  background-clip: padding-box;
}
.wp-pagenavi a {
  color: #fbba00;
  display: inline-block;
}
.wp-pagenavi a.first {
  display: none;
}
.wp-pagenavi a.last {
  display: none;
}
/* *************************
FOOTER
************************* */
.footerhandle {
  position: fixed;
  top: 100%;
  left: 0;
  width: 100%;
  height: 20px;
  margin-top: -45px;
  z-index: 100;
  padding: 15px 0 10px 0;
  overflow: hidden;
  display: block;
  background: #eaeaea;
  border-top: 1px solid #ffffff;
  line-height: 1em;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.footerhandle:hover {
  cursor: pointer;
}
.footerhandle .floatright {
  text-align: right;
}
footer {
  height: 0;
  overflow: hidden;
  padding: 0 ;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  background: #eaeaea;
}
footer .sub-menu {
  margin-bottom: 1em;
}
footer h3 {
  font-size: 17px;
  line-height: 1.4em;
  padding-bottom: 0.7em;
  color: #646464;
  font-family: "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
  font-style: normal;
  font-weight: 700;
}
footer a {
  color: #9d9d9c;
}
footer.open {
  height: auto;
  padding: 4em 0 6em 0;
}
footer .adress {
  list-style: none;
  color: #9d9d9c;
}
.desktop.lt-1024 body {
  min-width: 990px;
}
/*
*************************
IE
*************************
*/
.lt-ie9 .teaserBox.tb1,
.lt-ie9 .teaserBox.tb3,
.lt-ie9 .teaserBox.tb5,
.lt-ie9 .teaserBox.tb7 {
  clear: both;
  margin-left: 0;
}
/* FIRST LAUNCH NO LANGUAGE
************************* */
#lang_sel_list {
  display: none;
}
